I face with that issue while I was making Oracle 11.2.0.1 version on OEL 7.6. At prerequest check screen

Here is the screen shot:

Screenshot_1.jpg

After making some search I found that You can ignore those packages safely on the installation screen

libaio-0.3.105 (i386)
compat-libstdc++-33-3.2.3 (i386)
libaio-devel-0.3.105 (i386)
libgcc-3.4.6 (i386)
libstdc++-3.4.6 (i386)
unixODBC-2.2.11 (i386)
unixODBC-devel-2.2.11 (i386)
pdksh-5.2.14
Advertisements